<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>HUNGARIAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>17</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>BEÁLLÍTÁS</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>BEÁLLÍTÁSOK ELLENŐRZÉSE</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>INDÍTSA ÚJRA A TELEFONT A TELEPÍTÉS BEFEJEZÉSÉHEZ</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>TALÁLKOZÓ</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>IDŐ</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>FELADÓ</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>BEÉRKEZŐ ÜZ.</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>IDŐPONT</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Távoli szinkronizálás aktív</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>ÁLLAPOT</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>TÁRGY</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>SIKERTELEN SZINKR.</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SZINKR. MOST</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>MA</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>FIÓKBEÁLLÍTÁSOK</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMATIKUS</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>MÉGSE</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>KÉSZ</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>MÓDOSÍTSA A FELHASZNÁLÓI BEÁLLÍTÁSOKAT A ROADSYNCBEN</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>KÉZI</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>ROADSYNC INDÍTÁSA</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>SZINKR. BEÁLLÍTÁSOK</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Barangolás</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>TARTALOM SZINKR.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>SZINKR. TÍPUSA</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>HOZZÁFÉRÉSI PONT NEVE</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>MÉGSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>KAPCSOLATI HIBA</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>TARTOMÁNY</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>KÉSZ</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>E-MAIL CÍM</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>UTÓNÉV</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>VEZETÉKNÉV</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>JELSZÓ</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>KISZOLGÁLÓ CÍME</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>BEÁLLÍTÁS</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>FELHASZNÁLÓNÉV</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>HIBÁS FELHASZNÁLÓNÉV VAGY JELSZÓ</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>